@media (min-width: 992px) {
    .planDetail .modal-lg, .planDetail .modal-xl {
        --bs-modal-width: 602px;
    }
}
@media (min-width: 1540px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1440px;
    }
}

@media (max-width: 1400px) {
    .home-area {
        padding: 110px 0;
    }
    .our-plan-top{
        min-height: 150px;
        padding: 20px;
    }
    .plan-amount {
        bottom: -22px;
        font-size: 18px;
        padding: 8px 20px;
        border-radius: 8px;
    }
    .our-plan-bottom {
        padding: 20px 20px 30px;
    }   
    .connection-box h4 {
        font-size: 18px;
    }
    .connection-icon {
        width: 50px;
        height: 50px
    }
    .breadcrumb-area{
        padding: 80px 0;
    }

}
@media (max-width: 991px) {
    .comman-py {
        padding: 35px 0;
    }
    .home-area {
        padding: 70px 0;
        background-position: 0% 0%;
    }
    .home-swiper-cont {
        max-width: 100%;
    }
    .Check-availability{
        padding: 25px 50px;
    }
    .heading {
        font-size: 30px;
        line-height: 40px;
    }
    .plan-title {
        font-size: 20px;
    }
    .our-plan-top small {
        font-size: 8px;
        padding: 3px 8px;
    }
    .primary-btn{
        font-size: 14px;
        padding: 8px 20px;
    }
    .connection-box {
        padding: 20px;
    }
    .faq-main .accordion .accordion-item .accordion-button,
    .footer-link {
        font-size: 16px;
    }
    .faq-main .accordion .accordion-item .accordion-body .text {
        padding: 15px;
    }
    .text,.footer-bottom-ul li a,.view-link {
        font-size: 14px;
    }
    .footer-top-left {
        padding-right: 0;
        padding-bottom: 30px;
    }
    .footer-top-right {
        border-left: 0;
        border-top: 1px solid #ffffff40;
        padding: 30px 0 0 0;
        padding-left: 0;
    }  
    .header .offcanvas .offcanvas-header,
    .header .offcanvas .offcanvas-body{
        width: 100%;
    }
    .header .navbar-nav {
        gap: 25px;
        align-items: start;
    }
    .footer-ul{
        justify-content: center;
    }
    .footer-top-right .footer-ul + p{
        text-align: center;
    }
    .about-dummy-main {
        padding: 30px;
    }
    .orderdetail-stap{
        width: 40px;
        height: 40px;
        margin: 0 auto 15px;
    }
    .stap-dot {
        width: 15px;
        height: 15px;
    }
    .orderdetail-track .orderdetail-list:not(:last-child)::before {
        top: 20px;
    }
    .stap-heading {
        font-size: 14px;
    }
    .orderdetail-list .text {
        font-size: 8px;
    }
    .orderdetail-track{
        width: 700px;
    }
    .orderdetail-main{
        overflow-x: scroll;
    }
    .orderdetail-main::-webkit-scrollbar{
        display: none;
    }
     
}
@media (max-width: 820px) {
    .our-plan-main .swiper-button-next, .our-plan-main .swiper-button-prev {
        width: 25px;
        height: 25px;
    }
    .our-plan-main .swiper-button-next:after, .our-plan-main .swiper-button-prev:after {
        font-size: 12px;
    }
    .our-plan-main .swiper-button-next {
        right: -5px;
    }
    .our-plan-main .swiper-button-prev {
        left: -5px;
    }
    .home-area .swiper-pagination {
        top: unset;
        transform: translate(-50%, 0) rotate(0deg) !important;
        left: 50% !important;
        height: unset;
        bottom: -20px;
    }
    .breadcrumb-area {
        padding: 40px 0;
    }
}
@media (max-width: 768px) {
    .heading {
        font-size: 25px;
        line-height: 35px;
    }
    .Check-availability {
        padding: 25px 35px;
    }
    .comman-py {
        padding: 30px 0;
    }
    .footer-bottom{
        flex-direction: column-reverse;
        text-align: center;
        gap: 5px;
    }
    .request-form {
        padding: 25px;
        border-radius: 18px;
    }
    .request-form .form-control, .request-form .form-select {
        padding: 8px 16px;
    }
}
@media (max-width: 576px) {
    .heading {
        font-size: 20px;
        line-height: 30px;
    }
    .breadcrumb-area {
        padding: 25px 0;
    }
    .planDetail .modal-header {
        padding: 25px 30px 25px;
    }
    .planDetail .modal-body {
        padding: 0 30px;
    }
    .plan-box {
        border-radius: 15px;
        padding: 25px;
    }
    .planDetail .modal-footer {
        padding: 25px 30px 30px;
    }
    .plan-box{
        overflow-x: scroll;
    }
    .plan-box .column{
        min-width: 160px;
    }
    .divider{
        padding: 0 1px;
    }
    .about-dummy-main {
        padding: 20px;
    }
    .our-plan-top {
        min-height: 110px;
    }
    .plan-title {
        font-size: 18px;
    }
    .home-area::before{
        bottom: 0;
        top: 0;
    }
    .Check-availability {
        padding: 20px;
    }
}